<ion-content>
  <div class="container header flex-row">
    <img src="assets/icon/arrow.svg" (click)="arrowBack()">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/alert.svg" class="item icon">
        <h1 class="item flex-grow-item">Confirmation SMS</h1>
      </div>
    </div>
    <hr>
  </div>

  <div class="container">
      <h2>Entre le code reçu par SMS</h2>
    <ion-item lines="none">
      <ion-label position="stacked">Code *</ion-label>
      <ion-input [(ngModel)]="code" placeholder="123456" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <p class="small-text md-space  mg-bottom">Je te remercie de bien vouloir confirmer ton numéro de téléphone
    en entrant le code à 6 chiffres que tu reçois par SMS.</p>

    <div class="container lg-space mg-bottom-sm">
      <a href="" class="link"><p class="centered md-space">Me renvoyer le code</p></a>
    </div>
  </div>
  <div class="sticky-bottom">
    <div class="container lg-space flex bottom-cta">
      <div class="container-flex">
        <p class="mini-text item">Etape 2/4</p>
        <ion-button (click)="comfirmCode()" type="submit" class="agri-btn item">Suivant</ion-button>
      </div>
    </div>
  </div>

</ion-content>
